Subject: bug#14595: Erroneous composition of lambda in emacs-lisp buffers with prog-prettify-symbols enabled

From: Eli Zaretskii <[email-masked]>
Date: Sun, 16 Jun 2013 05:50:18 +0300

> From: Ted Zlatanov <[email-masked]>
> Date: Sat, 15 Jun 2013 20:17:20 -0400
> 
> The scroll behavior [Juanma] described is strangely inconsistent.  If you
> think it's OK to display inconsistent data with bad input data (which
> IIUC is what's happening), then there's no issue.  I don't know if it's
> OK to display inconsistent lines like that, so I leave it to you and Juanma.

I wasn't aware of any inconsistent display or scrolling behavior in
his description.  Juanma, can you repeat that description, which I
probably missed?

Thanks.